#vertex shader
#version 330 core
layout (location = 0) in vec3 coords;

uniform mat4 MVP;
uniform mat4 OM;

void main()
{
  gl_Position = MVP * OM * vec4(coords, 1.0);
};

#fragment shader
#version 330 core
out vec4 FragColor;

uniform vec3 color;

void main()
{
  FragColor = vec4(color, 1.0);
};
